/**
Theme Name: monetmoda
Author: Origami Soluciones
Author URI: https://origamisoluciones.com/
Description: Tienda online de Monet Moda
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: monetmoda
Template: astra
*/

/*General*/
:root {
    --primary: #CAEBDA;
    --black: #222222;
    --white: #FFFFFF;
    --dark-green:#A5C0B2;
}

body::-webkit-scrollbar {
    width: 9px;
}

body::-webkit-scrollbar-thumb {
    background-color: var(--black);
}

body::-webkit-scrollbar-track {
    box-shadow: inset 0 0 12px var(--primary);
}

a:focus,
input:focus,
textarea:focus,
select:focus,
.eael-tabs-nav li:focus,
.elementor-tab-title:focus {
    outline: none !important;
}

.sr-only {
    display: none !important;
}

/*Plugins*/
.wpforms-container .wpforms-field-label-inline {
    color: var(--black);
}

.wpforms-container ul {
    list-style-type: none;
}

.eael-elements-flip-box-front-container {
    background-blend-mode: normal !important
}

.bdt-position-cover::after {
    content: '';
    background-color: rgba(0, 0, 0, 0.48);
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
}

div.eael-elements-flip-box-front-container::after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    background: rgb(0, 0, 0);
    background: -moz-linear-gradient(180deg, rgba(35, 31, 32, 0) 0%, rgba(35, 31, 32, 1) 68%);
    background: -webkit-linear-gradient(180deg, rgba(35, 31, 32, 0) 0%, rgba(35, 31, 32, 1) 68%);
    background: linear-gradient(180deg, rgba(35, 31, 32, 0) 0%, rgba(35, 31, 32, 1) 68%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#231f20", endColorstr="#231f20", GradientType=1);
    opacity: 0.32;
}

.eael-animate-fade-in .eael-elements-slider-display-table {
    z-index: 1;
}

aside#moove_gdpr_cookie_info_bar.gdpr_infobar_postion_bottom_left:not(.gdpr-full-screen-infobar),
aside#moove_gdpr_cookie_info_bar.gdpr_infobar_postion_bottom_right:not(.gdpr-full-screen-infobar) {
    border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
}

aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton,
aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton {
    color: var(--white) !important;
}

.bdt-prime-slider-skin-crelly .bdt-slider-excerpt-content .bdt-slider-excerpt {
    columns: 1;
    text-align: center;
}

.bdt-prime-slider-skin-crelly .bdt-crelly-btn {
    display: flex;
    display: -ms-flexbox;
    justify-content: center;
}

.bdt-position-cover::after {
    content: '';
    background-color: rgba(0, 0, 0, 0.48);
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
}

.product-categories-buttons {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

.product-categories-buttons .ast-custom-button {
    background-color: var(--white);
}

.product-categories-buttons .ast-custom-button:hover {
    background-color: var(--black);
    color: var(--white);
}

.ast-woo-shop-archive .site-content>.ast-container,
.ast-container:has(article.post) {
    max-width: unset;
    margin: 0 50px;
}

li.woocommerce-MyAccount-navigation-link.is-active,
li.woocommerce-MyAccount-navigation-link:hover {
    background-color: var(--primary);
}

li.woocommerce-MyAccount-navigation-link.is-active a,
li.woocommerce-MyAccount-navigation-link a:hover {
    color: var(--black);

}

.ast-on-card-button .ahfb-svg-iconset,
.woocommerce-js div.product div.images .woocommerce-product-gallery__trigger {
    border-radius: 0px;
    background-color: var(--primary);
    opacity: 1;
}

.ast-on-card-button .ahfb-svg-iconset:hover,
.woocommerce-js div.product div.images .woocommerce-product-gallery__trigger:hover {
    background-color: var(--white);
}

.single_add_to_cart_button,
.woocommerce-message .button {
    background-color: var(--primary) !important;
}

.single_add_to_cart_button:hover,
.woocommerce-message .button:hover {
    background-color: var(--black) !important;
    color: var(--white) !important;
}

#customer_login {
    width: 25%;
    margin: auto;
}

#customer_login h2,
.woocommerce-form-row.form-row.ast-animate-input:has(input[name="wc_reset_password"]) {
    text-align: center;
}

.woocommerce-ResetPassword.lost_reset_password {
    width: 40%;
    margin: auto;
}

.woocommerce-breadcrumb a,
.woocommerce-breadcrumb,
.includes_tax,
.includes_tax .woocommerce-Price-amount,
.includes_tax .woocommerce-Price-currencySymbol,
.woocommerce-billing-fields__field-wrapper .required,
.woocommerce-billing-fields__customer-info-wrapper .required,
.form-row.validate-required .required{
    color:#555555 !important;
}

.woocommerce-pagination .page-numbers.current,
.woocommerce-pagination .page-numbers:hover{
    color:var(--white) !important;
}

/*Blog*/

.ast-blog-layout-5-grid .ast-blog-featured-section {
    width: 20%;
}

.ast-blog-layout-5-grid .post-content {
    width: 80%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 24px !important;
}

.ast-blog-layout-5-grid article.post {
    border: 1px solid var(--primary);
}

/*Responsive*/

@media only screen and (max-width: 1187px) {
    .ast-builder-grid-row.ast-grid-center-col-layout {
        grid-template-columns: auto auto 1fr;
    }
}

@media only screen and (max-width: 1120px) {
    .ast-builder-grid-row.ast-grid-center-col-layout {
        grid-template-columns: 1fr auto 1fr;
    }

    .ast-blog-layout-5-grid .ast-blog-featured-section {
        width: 40%;
    }

    .ast-blog-layout-5-grid .post-content {
        width: 60%;

    }

    #customer_login,
    .woocommerce-ResetPassword.lost_reset_password {
        width: 50%;
        margin: auto;
    }
}

@media only screen and (max-width: 767px) {

    .product-categories-buttons {
        justify-content: center;
    }

    .ast-woo-shop-archive .site-content>.ast-container:has(.ast-woocommerce-container),
    .ast-container:has(article.post) {
        max-width: unset;
        margin: 0 10px;
    }

    .ast-blog-layout-5-grid .ast-blog-featured-section {
        width: 100%;
    }

    .ast-blog-layout-5-grid .post-content {
        width: 100%;

    }

    .ast-blog-layout-5-grid .post-content h2,
    .ast-blog-layout-5-grid .post-content header,
    .ast-blog-layout-5-grid .post-content .ast-read-more-container {
        text-align: center;
    }

    .ast-blog-layout-5-grid .post-content .ast-excerpt-container {
        text-align: justify;
    }
}

@media only screen and (max-width: 576px) {

    .wpforms-container .wpforms-field.wpforms-one-half,
    .wpforms-container .wpforms-field.wpforms-one-third {
        width: 100% !important;
        margin-left: 0px !important;
    }

    .contact-map iframe {
        max-height: 300px !important;
    }

    #customer_login,
    .woocommerce-ResetPassword.lost_reset_password {
        width: 100%;
        margin: auto;
    }
}